*{
    margin: 0;
    padding: 0;
    list-style: none;
}
img{
    width: 100%;
}
.t_top_img{
    position: relative;
}
.top_txt{
    position: absolute;
    top: 50%;
    max-width: 900px;
    width: 52%;
   right: 5%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
body{
    width: 100%;
}
#container{
    padding-bottom: 80px;
}
.t_day{
    width: 85%;
    margin: 0 auto;
    margin-top: 40px;
}
.t_course_area{
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
}
.t_btn_green,.t_btn_blue{
    position: absolute;
    width: 20%;
    bottom: 8%;
}
.t_btn_green{

    left: 6%;
}
.t_btn_blue{

    left: 40%;
}
.t_flow{
    width: 85%;
    margin: 0 auto;
    margin-top: 40px;
}
.t_flow_note{
    width: 70%;
    margin: 0 auto;
    margin-top: 30px;
}
.t_section{
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: linear-gradient(to bottom, #ffffff 55%, #fff3c3 45%);
}
.t_section_ttl{
    width: 85%;
    margin: 0 auto;
}
.t_section_li{
    width: 85%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5%;
    margin-top: 20px;
}
.t_section_note{
    width: 85%;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 1.8vw;
}
.t_voice{
   background-color: #fff3c3; 
}
.t_voice_back{
    background-image: url(/shr/img/t_voice_back.png);
    background-size: 100%;
}
.t_voice_area{
    width: 85%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 40px;
}
.t_voice_ttl{
    width: 80%;
    margin: 0 auto;
}
.t_voice_li{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.t_voice_li li{
    width: 100%;
}
.t_fee{
    width: 85%;
    margin: 0 auto;
    margin-top: 60px;
}
.t_pay_li{
    margin-top: 40px;
}
.t_contact{
    width: 65%;
    margin: 0 auto;
    margin-top: 60px;
}
.t_contact_mail{
    font-size: 3.5vw;
    text-align: center;
    margin-top: 20px;
}
.t_contact_mail a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.t_contact_tel{
text-align: center;
margin-top: 10px;
}
.t_contact_tel a{
    font-size:min(4.4vw,60px);
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.t_contact_mail{
    font-size:min(3.5vw,40px);
}
.t_day,.t_course_area,.t_flow_note,.t_section_ttl,.t_section_li,.t_section_note,.t_voice_area,.t_fee{
    max-width: 850px;
}
.t_flow{
    max-width: 750px;
}
.t_contact{
    max-width: 600px;
}
@media screen and (min-width:1366px) {
    .t_day,.t_course_area,.t_flow_note,.t_section_ttl,.t_section_li,.t_section_note,.t_voice_area,.t_fee{
        max-width: 900px;
    }
    .t_flow{
        max-width: 800px;
    }
    .t_day,.t_flow{
        margin-top: 80px;
    }
    .t_course_area{
        margin-top: 60px;
    }
    .t_section{
        margin-top: 80px;
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .t_section_li{
        margin-top: 40px;
    }
    .t_flow_note{
        margin-top: 40px;
    }
    .t_voice_area{
        padding-bottom: 80px;
    }
    .t_fee{
        margin-top: 80px;
    }
    .t_pay_li{
        margin-top: 60px;
    }
.t_contact{
    margin-top: 80px;
}
.top_txt{
    width: 45%;
    right: 10%;
}
}